.landing-page.about-us .pre-header {
    min-height: 706px;
    background: url(../images/about-us/about-us-bg.webp) no-repeat center center;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
    display: flex;
    align-items: center;
}

.landing-page.about-us .pre-header h1 {
    font-weight: bold;
    font-size: 86px;
    line-height: 112px;
    color: #FFFFFF;
    padding-bottom: 32px;
    margin-bottom: 32px;
    position: relative;
}

.landing-page.about-us .pre-header h1::after {
    content: '';
    width: 150px;
    height: 1px;
    background: #D9AD4F;
    position: absolute;
    bottom: 0;
    left: 0;
}

.landing-page.about-us .pre-header p {
    font-size: 24px;
    line-height: 32px;
    color: #FFFFFF;
    margin: 0;
}

/*------------------------------------------*/

.landing-page.about-us .page-description {
    padding: 48px 0;
    background: #D9AD4F;
}

.landing-page.about-us .page-description p {
    width: 100%;
    font-size: 24px;
    line-height: 32px;
    text-align: center;
    color: #FFFFFF;
    margin: 0;
}

/*---------------------------------------------*/
.landing-page.about-us .about-institute {
    padding: 96px 0;
}

.landing-page.about-us .about-institute .row {
    display: flex;
    align-items: center;
    justify-content: space-between;
}

.landing-page.about-us .about-institute .col {
    width: 44%;
    display: flex;
    flex-direction: column;
    margin: 0 64px 0 0;
}

.landing-page.about-us .about-institute .col img {
    width: 220px;
    height: initial;
    margin-bottom: 32px;
}

.landing-page.about-us .about-institute .col h3 {
    font-weight: bold;
    font-size: 32px;
    line-height: 39px;
    color: #272A4E;
    padding-bottom: 28px;
    margin-bottom: 28px;
    position: relative;
}

.landing-page.about-us .about-institute .col h3::after {
    content: '';
    width: 130px;
    height: 1px;
    background: #D9AD4F;
    position: absolute;
    left: 0;
    bottom: 0;
}

.landing-page.about-us .about-institute .col p {
    font-size: 24px;
    line-height: 27px;
    color: #9A9A9A;
    margin: 0;
}

.landing-page.about-us .about-institute .slider {
    flex: 1;
    height: max-content;
    position: relative;
}

.landing-page.about-us .about-institute .slider .main,
.landing-page.about-us .about-institute .slider .main li,
.landing-page.about-us .about-institute .slider .main li img {
    width: 100%;
}

.landing-page.about-us .about-institute .slider .main li {
    opacity: 0;
    position: absolute;
    left: 0;
    top: 0;
    transition: .2s ease-in-out;
}

.landing-page.about-us .about-institute .slider .main li.active {
    opacity: 1;
    position: initial;
}

.landing-page.about-us .about-institute .slider .index {
    position: absolute;
    right: -20px;
    top: 48px;
    width: 51px;
    height: 51px;
    background: #272A4E;
    font-weight: bold;
    font-size: 24px;
    line-height: 32px;
    color: #FFFFFF;
    display: flex;
    align-items: center;
    justify-content: center;
}

.landing-page.about-us .about-institute .slider .dots {
    display: flex;
    position: absolute;
    left: 20px;
    bottom: -40px;
}

.landing-page.about-us .about-institute .slider .dots li {
    width: 8px;
    height: 8px;
    border-radius: 50%;
    border: 1px solid #D9AD4F;
    transition: .2s ease-in-out;
    margin: 0 12px 0 0;
}

.landing-page.about-us .about-institute .slider .dots li.active {
    background: #D9AD4F;
}

.landing-page.about-us .about-institute .slider .preview {
    position: absolute;
    right: -20px;
    bottom: -35px;
    z-index: 11;
    display: flex;
    border: 9px solid #fff;
    border-bottom: transparent;
    border-right: transparent;
}

.landing-page.about-us .about-institute .slider .preview .image {
    width: 154px;
    height: 100px;
    position: relative;
}

.landing-page.about-us .about-institute .slider .preview .image img {
    position: absolute;
    top: 0;
    left: 0;
    opacity: 0;
    transition: .2s ease-in-out;
}

.landing-page.about-us .about-institute .slider .preview .image img.active {
    opacity: 1;
    position: initial;
}

.landing-page.about-us .about-institute .slider .preview .image img {
    width: 100%;
    height: 100%;
}

.landing-page.about-us .about-institute .slider .next {
    width: 38px;
    display: flex;
    align-items: center;
    justify-content: center;
    background: #D9AD4F;
    cursor: pointer;
    z-index: 1000;
}


.landing-page.about-us .about-institute .container > ul {
    display: grid;
    grid-template-columns: repeat(4, 1fr);
    margin: 90px 0 0 0;
}

.landing-page.about-us .about-institute .container > ul li {
    display: flex;
    flex-direction: column;
    align-items: center;
    padding: 0 10px;
    border-right: 1px solid #D9AD4F;
}

.landing-page.about-us .about-institute .container > ul li:last-of-type {
    border-right: 0;
}

.landing-page.about-us .about-institute .container > ul li p {
    font-size: 24px;
    line-height: 32px;
    color: #9A9A9A;
    margin-bottom: 18px;
}

.landing-page.about-us .about-institute .container > ul li h2 {
    font-weight: bold;
    font-size: 60px;
    line-height: 73px;
    color: #D9AD4F;
    margin: 0;
}

/*-------------------------------------------------------*/
.landing-page.about-us .mission {
    padding: 96px 0;
    background: #F7F7F7;
}

.landing-page.about-us .mission h2 {
    font-weight: bold;
    font-size: 48px;
    line-height: 57px;
    color: #272A4E;
    padding-bottom: 28px;
    margin-bottom: 28px;
    position: relative;
}

.landing-page.about-us .mission h2::after {
    content: '';
    width: 130px;
    height: 1px;
    background: #D9AD4F;
    position: absolute;
    left: 0;
    bottom: 0;
}

.landing-page.about-us .mission p {
    max-width: 1000px;
    font-size: 24px;
    line-height: 32px;
    color: #9A9A9A;
    margin-left: 0;
}

.landing-page.about-us .mission .quote {
    background: #FFFFFF;
    margin: 64px 0 96px;
    padding: 58px 134px 64px;
    display: flex;
    position: relative;
    font-size: 48px;
    line-height: 57px;
    color: #D9AD4F;
}

.landing-page.about-us .mission .quote svg {
    position: absolute;
}

.landing-page.about-us .mission .quote svg:first-of-type {
    left: 48px;
    top: 48px;
}

.landing-page.about-us .mission .quote svg:last-of-type {
    bottom: 48px;
    right: 48px;
}

.landing-page.about-us .mission .task h3 {
    font-weight: bold;
    font-size: 32px;
    line-height: 39px;
    color: #272A4E;
    margin-bottom: 48px;
}

.landing-page.about-us .mission .task ul {
    display: grid;
    grid-template-columns: repeat(4, 1fr);
    grid-column-gap: 20px;
}

.landing-page.about-us .mission .task ul li {
    min-height: 280px;
    display: flex;
    flex-direction: column;
    align-items: center;
    border: 1.5px solid rgba(217, 173, 79, 0.25);
    padding: 48px 20px;
    font-size: 24px;
    line-height: 32px;
    text-align: center;
    color: #272A4E;
}

.landing-page.about-us .mission .task ul li i {
    height: 64px;
    margin-bottom: 24px;
}

/*--------------------------------------------------*/
.landing-page.about-us .team {
    padding: 96px 0;

}

.landing-page.about-us .team h2 {
    font-weight: bold;
    font-size: 48px;
    line-height: 57px;
    color: #272A4E;
    padding-bottom: 28px;
    margin-bottom: 28px;
    position: relative;
}

.landing-page.about-us .team p {
    font-size: 16px;
    line-height: 21px;
    color: #9A9A9A;
    margin-bottom: 48px;
}

.landing-page.about-us .team ul {
    display: grid;
    grid-template-columns: repeat(4, 1fr);
    grid-row-gap: 28px;
    grid-column-gap: 20px;
}

.landing-page.about-us .team ul li {
    display: flex;
    flex-direction: column;
    background: #FFFFFF;
}

.landing-page.about-us .team ul li img {
    width: 100%;
    height: initial;
}

.landing-page.about-us .team ul li .name {
    min-height: 68px;
    background: #D9AD4F;
    display: flex;
    align-items: center;
    justify-content: center;
    font-weight: bold;
    font-size: 24px;
    line-height: 32px;
    color: #FFFFFF;
}

.landing-page.about-us .team ul li .position {
    flex: 1;
    background: #FFFFFF;
    border: 1px solid rgba(217, 173, 79, 0.25);
    border-top: 0;
    padding: 24px 10px;
    text-align: center;
    font-size: 16px;
    line-height: 21px;
    color: #9A9A9A;
    position: relative;
}

.landing-page.about-us .team ul li .position::before {
    content: '';
    width: 18px;
    height: 18px;
    background: #fff;
    transform: rotate(45deg);
    position: absolute;
    left: 0;
    right: 0;
    margin: 0 auto;
    top: -9px;
}

/*-----------------------------------------------------------*/
.landing-page.about-us .contact-form {
    padding: 130px 0;
    background: url(../images/contact-us/contatc-bg.webp) no-repeat center center;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
}

.landing-page.about-us .contact-form .container {
    display: flex;
    align-items: center;
    justify-content: space-between;
}

.landing-page.about-us .contact-form .container > .col {
    width: 44%;
    display: flex;
    flex-direction: column;
    margin: 0 190px 0 0;
}

.landing-page.about-us .contact-form .col h2 {
    font-weight: bold;
    font-size: 48px;
    line-height: 57px;
    color: #FFFFFF;
    padding-bottom: 28px;
    margin-bottom: 28px;
    position: relative;
}

.landing-page.about-us .contact-form .col h2::after {
    content: '';
    width: 130px;
    height: 1px;
    background: #D9AD4F;
    position: absolute;
    left: 0;
    bottom: 0;
}

.landing-page.about-us .contact-form .col p {
    font-size: 16px;
    line-height: 21px;
    color: #FFFFFF;
    margin-bottom: 48px;
}

.landing-page.about-us .contact-form .col .row {
    display: flex;
}

.landing-page.about-us .contact-form .col .row > .col {
    width: max-content
}

.landing-page.about-us .contact-form .email {
    margin: 0 100px 0 0;
}

.landing-page.about-us .contact-form .row .col a {
    position: relative;
    overflow: hidden;
}

.landing-page.about-us .contact-form .row .col a::before {
    content: "";
    max-width: 0;
    width: 0;
    height: 1px;
    background-color: #D9AD4F;
    position: absolute;
    left: 0;
    bottom: 0;
    transition: .2s ease-in;
}

.landing-page.about-us .contact-form .row .col a:hover::before {
    max-width: 100%;
    width: 100%;
}

.landing-page.about-us .contact-form .col label {
    font-size: 24px;
    line-height: 32px;
    color: #FFFFFF;
    display: block;
    margin-bottom: 10px;
}

.landing-page.about-us .contact-form .col a {
    font-size: 16px;
    line-height: 21px;
    color: #D9AD4F;
}

.landing-page.about-us .contact-form .social {
    margin: 48px 0 0 0;
    display: grid;
    grid-template-columns: max-content max-content;
    grid-column-gap: 32px;
}

.landing-page.about-us .contact-form .social svg {
    fill: #fff;
    transition: .2s ease-in-out;
}

.landing-page.about-us .contact-form .social a:hover svg {
    fill: #D9AD4F;
}


.landing-page.about-us .contact-form .form {
    flex: 1;
    background: #fff;
    padding: 64px 48px;
    display: flex;
    flex-direction: column;
}

.landing-page.about-us .contact-form .form h3 {
    font-weight: bold;
    font-size: 32px;
    line-height: 39px;
    color: #272A4E;
    margin-bottom: 32px;
}

.landing-page.about-us .contact-form .form input {
    width: 100%;
    height: 49px;
    font-size: 16px;
    color: #9A9A9A;
    padding: 0 0 0 14px;
    border: 1px solid #F7F7F7;
}

.landing-page.about-us .contact-form .form .input-effect {
    margin-bottom: 24px;
}

.landing-page.about-us .contact-form .form input::placeholder,
.landing-page.about-us .contact-form .form textarea::placeholder {
    font-size: 16px;
    color: #9A9A9A;
}

.landing-page.about-us .contact-form .form textarea {
    width: 100%;
    height: 169px;
    font-size: 16px;
    color: #9A9A9A;
    margin-bottom: 24px;
    padding: 22px 0 0 14px;
    border: 1px solid #F7F7F7;
    outline: none !important;
    resize: none;
}

.landing-page.about-us .contact-form .form .wpcf7-submit {
    width: 100%;
    height: 48px;
    font-size: 16px;
    color: #fff !important;
    padding: 0;

}

@media (max-width: 1000px) {
    .landing-page.about-us .pre-header {
        padding: 246px 0;
        min-height: auto;
        background: url(../images/about-us/pre-header-bg_mob.webp) no-repeat center center;
        -webkit-background-size: cover;
        -moz-background-size: cover;
        -o-background-size: cover;
        background-size: cover;
        display: flex;
        align-items: center;
    }

    .landing-page.about-us .pre-header h1 {
        text-align: center;
        font-size: 60px;
        line-height: 68px;
    }

    .landing-page.about-us .pre-header h1::after {
        right: 0;
        margin: 0 auto;
    }

    .landing-page.about-us .pre-header p {
        text-align: center;
    }

    /*    ----------*/
    .landing-page.about-us .about-institute .row {
        flex-direction: column;
    }

    .landing-page.about-us .about-institute .col {
        width: 100%;
        margin: 0 0 58px;
    }

    .landing-page.about-us .about-institute .slider {
        width: 99%;
        margin: 0 auto 0 0;
    }

    .landing-page.about-us .about-institute .slider .dots {
        left: 0;
    }

    .landing-page.about-us .about-institute .slider .dots li {
        width: 12px;
        height: 12px;
    }

    /*    ------------*/
    .landing-page.about-us .about-institute .container > ul {
        grid-template-columns: repeat(2, 1fr);
        grid-row-gap: 124px;
    }

    .landing-page.about-us .about-institute .container > ul li {
        border: 0;
        position: relative;
    }

    .landing-page.about-us .about-institute .container > ul li p {
        font-size: 24px;
        line-height: 32px;
        margin-bottom: 18px;
    }

    .landing-page.about-us .about-institute .container > ul li h2 {
        font-size: 60px;
        line-height: 73px;
    }

    .landing-page.about-us .about-institute .container > ul li:nth-child(1)::before {
        content: '';
        width: 1px;
        height: 116px;
        background: #D9AD4F;
        position: absolute;
        right: 0;
        top: 0;
    }

    .landing-page.about-us .about-institute .container > ul li:nth-child(1)::after {
        content: '';
        width: 116px;
        height: 1px;
        background: #D9AD4F;
        position: absolute;
        bottom: -55px;
        left: 0;
        right: 0;
        margin: 0 auto;
    }

    .landing-page.about-us .about-institute .container > ul li:nth-child(4)::before {
        content: '';
        width: 1px;
        height: 116px;
        background: #D9AD4F;
        position: absolute;
        left: 0;
        top: 0;
    }

    .landing-page.about-us .about-institute .container > ul li:nth-child(4)::after {
        content: '';
        width: 116px;
        height: 1px;
        background: #D9AD4F;
        position: absolute;
        top: -69px;
        left: 0;
        right: 0;
        margin: 0 auto;
    }

    /*    ------*/
    .landing-page.about-us .mission .quote {
        padding: 109px 28px;
        font-size: 32px;
        line-height: 39px;
    }

    .landing-page.about-us .mission .quote svg:first-of-type {
        width: 57px;
        height: 48px;
        left: 28px;
        top: 32px;
    }

    .landing-page.about-us .mission .quote svg:last-of-type {
        width: 57px;
        height: 48px;
        right: 34px;
        bottom: 32px;
    }

    .landing-page.about-us .mission .task ul {
        grid-template-columns: repeat(2, 1fr);
        grid-row-gap: 24px;
    }

    /*    -----------------*/
    .landing-page.about-us .team ul {
        grid-template-columns: repeat(2, 1fr);
    }

    /*    ------------------*/
    .landing-page.about-us .contact-form .container {
        flex-direction: column;
    }

    .landing-page.about-us .contact-form .container > .col {
        width: 100%;
        margin: 0 0 64px;
    }

    .landing-page.about-us .contact-form .col h2 {
        text-align: center;
    }

    .landing-page.about-us .contact-form .col h2::after {
        right: 0;
        margin: 0 auto;
    }

    .landing-page.about-us .contact-form .col p {
        text-align: center;
    }

    .landing-page.about-us .contact-form .col .row {
        flex-direction: column;
        align-items: center;
    }

    .landing-page.about-us .contact-form .email {
        margin: 0 0 28px;
    }

    .landing-page.about-us .contact-form .col label,
    .landing-page.about-us .contact-form .row .col a,
    .landing-page.about-us .contact-form .form h3 {
        text-align: center;
        display: flex;
        justify-content: center;
    }

    .landing-page.about-us .contact-form .social {
        justify-content: center;
    }

    .landing-page.about-us .contact-form .form {
        width: 100%;
    }
}

@media (max-width: 600px) {
    .landing-page.about-us .pre-header {
        padding: 96px 0;
        min-height: 375px;
    }

    .landing-page.about-us .pre-header h1 {
        font-size: 32px;
        line-height: 39px;
        text-align: left;
    }

    .landing-page.about-us .pre-header h1::after {
        right: auto;
    }

    .landing-page.about-us .pre-header p {
        text-align: left;
    }

    .landing-page.about-us .page-description p {
        font-size: 16px;
        line-height: 21px;
    }

    /*    ------------------*/
    .landing-page.about-us .page-description {
        padding: 28px 0;
        font-size: 16px;
        line-height: 21px;
    }

    .landing-page.about-us .about-institute .col {
        margin-bottom: 48px;
    }

    .landing-page.about-us .about-institute {
        padding: 64px 0;
    }

    .landing-page.about-us .about-institute .col img {
        width: 154px;
        height: 66px;
        margin-bottom: 28px;
    }

    .landing-page.about-us .about-institute .col p {
        font-size: 16px;
        line-height: 21px;
    }

    .landing-page.about-us .about-institute .slider .index,
    .landing-page.about-us .about-institute .slider .preview {
        display: none;
    }

    .landing-page.about-us .about-institute .slider .dots {
        right: 0;
        justify-content: center;
    }

    .landing-page.about-us .about-institute .container > ul {
        grid-template-columns: 1fr;
        grid-row-gap: 48px;
    }

    .landing-page.about-us .about-institute .container > ul li:nth-child(1)::before,
    .landing-page.about-us .about-institute .container > ul li:nth-child(4)::before,
    .landing-page.about-us .about-institute .container > ul li:nth-child(4)::after {
        display: none;
    }

    .landing-page.about-us .about-institute .container > ul li:nth-child(1)::after,
    .landing-page.about-us .about-institute .container > ul li:nth-child(2)::after,
    .landing-page.about-us .about-institute .container > ul li:nth-child(3)::after {
        content: '';
        width: 116px;
        height: 1px;
        background: #D9AD4F;
        position: absolute;
        left: 0;
        right: 0;
        margin: 0 auto;
        bottom: -24px;
    }

    .landing-page.about-us .about-institute .container > ul li p {
        font-size: 16px;
        line-height: 21px;
        margin-bottom: 12px;
    }

    .landing-page.about-us .about-institute .container > ul li h2 {
        font-size: 48px;
        line-height: 57px;
    }

    /*    ----------------------*/
    .landing-page.about-us .mission {
        padding: 64px 0;
    }

    .landing-page.about-us .mission h2 {
        font-size: 24px;
        line-height: 32px;
        margin-bottom: 24px;
        padding-bottom: 24px;
    }

    .landing-page.about-us .mission p {
        font-size: 16px;
        line-height: 21px;
    }

    .landing-page.about-us .mission .quote {
        margin: 48px 0 64px;
        font-size: 32px;
        line-height: 39px;
        padding-left: 24px;
        padding-right: 10px;
    }

    .landing-page.about-us .mission .task h3 {
        font-size: 24px;
        line-height: 32px;
        margin-bottom: 24px;
    }

    .landing-page.about-us .mission .task ul {
        grid-template-columns: 1fr;
    }

    .landing-page.about-us .mission .task ul li {
        min-height: 88px;
        font-size: 16px;
        line-height: 21px;
        flex-direction: row;
        align-items: center;
        padding: 10px 24px;
        text-align: left;
    }

    .landing-page.about-us .mission .task ul li i {
        min-width: 48px;
        display: flex;
        justify-content: center;
        margin: 0 24px 0 0;
    }

    .landing-page.about-us .mission .task ul li i svg {
        max-width: 48px;
    }

    .landing-page.about-us .mission .task ul li:last-of-type i svg {
        max-width: 36px;
    }

    /*    -------------*/
    .landing-page.about-us .team {
        padding: 64px 0;
    }

    .landing-page.about-us .team h2 {
        font-size: 24px;
        line-height: 32px;
        padding: 0;
    }

    .landing-page.about-us .team ul {
        grid-template-columns: 1fr;
    }

    /*    -----------------*/
    .landing-page.about-us .contact-form {
        padding: 64px 0;
        background-position: 9% center;
    }

    .landing-page.about-us .contact-form .col h2 {
        text-align: left;
        font-size: 32px;
        line-height: 39px;
        padding-bottom: 24px;
        margin-bottom: 24px;
    }

    .landing-page.about-us .contact-form .col h2::after {
        right: auto;
    }

    .landing-page.about-us .contact-form .col p {
        font-size: 16px;
        line-height: 21px;
        text-align: left;
        margin-bottom: 32px;
    }

    .landing-page.about-us .contact-form .col .row {
        align-items: flex-start;
    }

    .landing-page.about-us .contact-form .col label, .landing-page.about-us .contact-form .row .col a, .landing-page.about-us .contact-form .form h3 {
        text-align: left;
        justify-content: flex-start;
    }

    .landing-page.about-us .contact-form .social {
        justify-content: flex-start;
        margin: 32px 0 0 0;
    }

    .landing-page.about-us .contact-form .form {
        padding: 48px 24px;
    }

    .landing-page.about-us .contact-form .form h3 {
        font-size: 24px;
        line-height: 32px;
        margin: 0 auto 28px;
        text-align: center;
    }

    .landing-page.about-us .contact-form .form .btn {
        width: 100%;
    }
}
